use std::env;
fn main() {
    let args: Vec<String> = env::args().collect();
    let farenheight_input:String = args[1].clone();
    let farenheight:f32 = farenheight_input
        .parse()
        .expect("No input entered");
    let celsius = (farenheight - 32.0) * (5.0 / 9.0);
    println!("F = {}, C = {}",farenheight,celsius);
}
